RubyGems Navigation menu

neospeech 1.0.0.pre

Ruby wrapper for NeoSpeech Text to Speech API

Versions:

  1. 1.0.0.pre - June 28, 2012 (6 KB)

Runtime Dependencies:

Authors:

  • Abhishek Anand

Owners:

212abede897058054bd315a68180a7a2

Sha 256 checksum:

388bc46a393016658900c03cea3f5f8962f2d826c05db19db500a4e6e2e33b1c

Total downloads 363

For this version 363

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: